sys-cluster/
ipvsadm

utility to administer the IP virtual server services

http://linuxvirtualserver.org/

Version 1.31 is available upstream. Please consider updating!
It seems that version 1.31 is available upstream, while the latest version in the Gentoo tree is 1.28.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription is too short
UnstableOnly for arch: [ ia64 ], all versions are unstable: [ 1.26-r2, 1.27-r1, 1.28 ]
RedundantLongDescription metadata.xml longdescription is too short
UnstableOnly for arch: [ ia64 ], all versions are unstable: [ 1.26-r2, 1.27-r1, 1.28 ]
1.28 : 0 ~amd64 ~x86 alpha arm arm64 hppa ~ia64 ~ppc ~ppc64 ~sparc
1.27-r1 : 0 amd64 x86 alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
LaggingStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], lagging: [ ~s390 ]
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potential: [ ~ia64 ]
LaggingStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], lagging: [ ~s390 ]
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potential: [ ~ia64 ]
1.26-r2 : 0 amd64 x86 alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 4
DeprecatedEapi uses deprecated EAPI 4

Package Metadata

Changelog